	
	body{ 
			width: 100%;
			height: 100%;
			}
		
	#maindiv{
			border-style: none;
			width: 80%;
			height:auto;
			margin-left: auto;
			margin-right: auto;
			position:relative;
			}
		
	#fixdiv {
			position: fixed;
			height: 10px; 
			//background-color: darkblue;
			//background-color: #185999;
           background-color: #b1cae0;
			width: 100%;
			top: 0px;
			left: 0px;
			}
		
	#bar {
			//background-color: #336699; 
      		background-color: #7192b0; 
			height: 70px; 
			width: 100%; 
			position:absolute; 
			left: 0px; 
			top: 165px;
			}
		
	#topmenu{
			word-spacing: 7px;
			//border-style: solid;
			//width: 290px; 
			//height: 15px;
			position: absolute; 
			line-height: 1.9; 
			font-size: 13px;
			//background-color: red;
			right: 0px;
			text-align: right; 
			top: 0px;
			}
	#topmenu a{
			text-decoration: none;
			color: #2E3436;
			}
	#topmenu a:hover{
			color:#336699;	
			}
		  
	#navi {
			word-spacing: 4px;
			position: absolute; 
			line-height: 1.2; 
			font-size: 18px;
			right: 0px;
			text-align: right; 
			top: 105px;
			font-family: Arial;
			}
	#navi a{
			text-decoration: none;
			color: #555754;
			font-size: 19px;
			}
	#navi a:hover{
			color:#336699;	
		}
		
		
	#content{ 
			font-family:Arial;
			width:75%;
			min-height: 600px;
			top: 280px;
			left: 0px;
			position: absolute;	
			padding-bottom: 100px;
			color:#2A3336;
		}
	
	#content h1,h3,h4,h5{
		   color:#555753;
			//font-size: 32px;
			//letter-spacing: 1px;
			word-spacing: 5px;
			font-family: Arial;
		}
		
	#content p{ 
		 line-height: 1.5;
		 color: #2A3336;
		 font-size: 16px;
		 //font-style: normal;
		 text-indent: 5px;
		 font-family: Arial;
		}
	
	#menu{
		 font-family: Arial;
		 width: 420px; 
		 height:500px;
		 position: absolute;
		 border-color: lightgrey;
		 border-style: solid; 
		 border-width: 1px;
		 line-height: 1.6;
		 right: 0px;
		 top: 280px;
		 padding-left: 10px;
		 color: #336699;
		 font-size: 15px;
		}
		
	#menu a:hover{
			color:black;
			text-decoration: underline;
			cursor: pointer;
		}
		
	#menu a{
		 text-decoration: none;
		 color: #336699;
		}
	
	
	#footh {	 
		 word-spacing: 7px;
		 height: 10px; 
		 width: 100%;
		 position: absolute;
		 text-align: left;
		 right: 0px;
		 line-height: 1.6;
		 bottom: 0px;;
		}

	#footh a{
		text-decoration: none;
		color: #185999;
		font-size: 14px;
		}
		#footh a:hover{
		color:black;
		text-decoration: underline;	
		}
	
	#fvnimg{ 
			position: absolute;	top: 30px;	
		}
		
	#search{
			position: absolute; right: 0px;top: 50px;
		}
		
	#search input:hover{  
			color:#336699;
		 }
		
	input {
	 	 color: gray;font-weight: lighter;font-size: 13px;
		}
	
	.currentLink {
	   color: red;;
	   background-color: yellow;
		}

	#Ttitle {
		
		position: absolute;
		top: 163px;
		color: white;
		font-family: Helvetica, Arial, Arial;
		}
		
	#der:hover{
    fill:#3E85D0;
    cursor: pointer;
	}
	
	
	#pem:hover{
     	fill:#3E85D0;
     	cursor: pointer;
	}

	#der2:hover{
    fill:#3E85D0;
    cursor: pointer;
	}
	
	
	#pem2:hover{
     	fill:#3E85D0;
     	cursor: pointer;
	}
